@import 'fonts.css';

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 62.5%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body {
	background: #f1f1f1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	quotes: none;
}

a:focus {
	outline: 2px solid #c1c1c1;
	outline: 2px solid rgba(51, 51, 51, 0.3);
}

a:hover,
a:active {
	outline: 0;
}

a img {
	border: 0;
}

/* Default */
body{
	font-size: 12px;
	color: #595959;
	background: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
a{
	color: #999592;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a.absolute{
	display: block;
}
.relative{
	position: relative;
}
.absolute {
	position: absolute;
}
.float-l{
	float: left;
}
.float-r{
	float: right;
}
.table, .table-center{
	display: table;
	width: 100%;
	height: 100%;
}
.table-row{
	display: table-row;
}
.table-cell{
	display: table-cell;
	width: 100%;
	height: 100%;
}
.table-center .table-cell{
	text-align: center;
	vertical-align: middle;
}
.hidden{
	display: none;
}
.inline-block{
	display: inline-block;
}	
.inline{
	display: inline;
}
.block{
	display: block;
}
.clear{
	clear: both;
	float:none;
}	
input[type=submit],button,input[type=button], a.button, input[type=reset]{
	display: block;
	height: 44px;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	padding: 0 21px;
	font-size: 22px;
	border: 0px;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	background: #666666;
	border: 2px solid #000;
}
a.button{
	line-height: 44px;
	display: inline-block;
}
a.button:hover{
	text-decoration: none;
}
input[type=number], input[type=text],input[type=email],textarea,input[type=password]{
	width: 252px;
	/*height: 40px;*/
	/*padding: 0 0 0 11px;*/
	margin: 5px 0 0 0px;
	
	color: #666666;
	font-size: 17px;
	/*margin: 0;*
	font-weight: normal;
	font-style: italic;
	/*border: 0px;
	border: 0px;
	background: #fff;*/
	font-family: Arial, Helvetica, sans-serif;
}
::-webkit-input-placeholder { color:#666666; }
::-moz-placeholder { color:#666666; } /* firefox 19+ */
:-ms-input-placeholder { color:#666666; } /* ie */
input:-moz-placeholder { color:#666666; }

select{
	width: 202px;
	/*height: 41px;*/
}
textarea{
	height: 100px;
	width: auto;
	padding-top: 5px;
	min-width: 60%;
	font-family: Arial, Helvetica, sans-serif;
}	
h1 {
	font-size: 40px;
	font-weight: normal;
	font-family: 'corbel_modbold-mod';
	color: #201f1b;
	padding-top:15px;
}
h2 {
	font-size: 33px;
	font-weight: normal;
	font-family: 'corbel_modbold-mod';
	padding: 0 0 15px 0;
	color: #201f1b;
}
h3{
	font-size: 30px;
	font-weight: normal;
	font-family: 'corbel_modbold-mod';
	padding: 0 0 15px 0;
	color: #201f1b;
}	
h4{
	font-size: 28px;
	font-weight: normal;
	font-family: 'corbel_modbold-mod';
	padding: 0 0 15px 0;
}
strong,b{
	font-weight: bold;
}
i, em{
	font-style: italic;
}

/* #Defaults */

/* Layout */
#wrapper, #container, #header, #main, #footer{
	width: 100%;
	margin: 0 auto;
}
.inner{
	width: 934px;
	margin: 0 auto;
}
/* #Layout */

/* Header */
#header{
	border-bottom: 2px solid #F7F7F7;
}
#header .inner{
	height: 98px;
}
#header #logo{
	z-index: 100;
	top: 12px;
	left: 50%;
	margin-left: -74px;
}
#header .top {
	padding: 16px 0 0 0;
}
#header .top  li{
	display: inline-block;
	background: url(../images/bg-header-top-menu-li.png) right 1px no-repeat;
	padding: 0 11px 0 6px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
#header .top  li a{
	color: #9d9ea2;
}
#header .top  li.first{
	padding-left: 0px;
}
#header .top  li.last{
	padding-right: 0px;
	background: none;
}
#header .top .float-l{
	width: 50%;
	text-align: left;
}
#header .top .float-l ul{
	text-align: left;
	padding: 0 0 0 21px;
}
#header .top .float-r{
	width: 50%;
	text-align: right;
	padding: 0 21px 0 0;
}
#header .top .search-form-wrapper{
	width: 124px;
	height: 18px;
	float: right;
	margin: 15px 0 0 0;
}
#header .top .search-form-wrapper input[type=text]{
	width: 124px;
	height: 18px;
	padding: 0 0 0 6px;
	font-size: 10px;
	color: #000000;
	border: 1px solid #9d9ea2;
}
#header .top .search-form-wrapper a.absolute{
	right: 1px;
	top: 1px;
}
#header .bottom{
	width: 100%;
	bottom: 0px;
	left: 0px;
	height: 18px;
}
#header .bottom ul{
	text-align: center;
}
#header .bottom li{
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	height: 18px;
	padding: 0 12px;
}
#header .bottom li a{
	color: #7a83a0;
	display: block;
	height: 18px;
}
#header .bottom li a:hover{
	text-decoration: none;
}
#header .bottom li.first{
	padding-left: 0px;
}
#header .bottom li.last{
	padding-right: 0px;
}
#header #menu .sub-menu-wrapper{
	width: 934px;
	background: #fff;
	left: 0px;
	top: 15px;
	z-index: 999999;
}
#header #menu li:hover .sub-menu-wrapper{
	display: block;
}
#header #menu .sub-menu-inner{
	padding: 38px 30px 34px 30px;
	border-top: 2px solid #F7F7F7;
	background-color: #F7F7F7;
  	margin-top: 3px;	
}
#header #menu .sub-menu-inner ul{
	text-align: left;
	padding: 3px 0 0 0;
}
#header #menu .sub-menu-inner ul li{
	display: block;
	height: auto;
	padding: 0 0 17px 0;
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
}
#header #menu .sub-menu-inner ul li.last{
	padding-bottom: 0px;
}
#header #menu .sub-menu-inner ul li a{
	height: auto;
}
#header #menu .sub-menu-inner img.float-l{
	display: block;
	margin: 0 34px 0 0;
}
#menu .sub-menu-inner .col-1{
	width: 200px;
	display: block;
	float: left;
}
#menu .sub-menu-inner .col-2{
	width: 160px;
	display: block;
	float: left;
}
/* #Header */

/* Content */

/* -- Home page -- */

#main-img{
	margin: 0 0 15px 0;
	background: #201f1b url(../images/bg-main-img.png) center top no-repeat;
}
#main-img a, #main-img a img{
	display: block;
}
.banner-imgs{
	white-space: nowrap;
	padding: 0 0 18px 0;
	border-bottom: 2px solid #9d9ea2;
	margin: 0 0 8px 0;
}
.banner-imgs a{
	float: left;
	margin: 0 17px 0 0;
}
.banner-imgs a.last{
	margin-right: 0px;
}
.banner-imgs a, .banner-imgs a img{
	display: block;
}
.date-jewellery{
	text-align: center;
}
.date-jewellery h2{
	color: #201f1b;
	font-family: 'corbel_modbold-mod';
	font-weight: normal;
	font-size: 36px;
	padding: 0 0 0 0;
	margin-bottom: -5px;
}
.date-jewellery p,.custom-design .copy p,.meet-the-designer p,.re-use-jewellery p,.contemporary p{
	color: #9e9fa4;
	font-size: 22px;
    font-family: 'corbel_moditalic-mod';
	line-height: 25px;
}
.date-jewellery p{
	padding: 0 0 5px 0;
}
.date-jewellery .images a{
	float: left;
}
.date-jewellery .images a, .date-jewellery .images img{
	display: block;
}
.date-jewellery .images a.img-1{
	margin: -90px 0 0 19px;
}
.date-jewellery .images a.img-2{
	margin: 12px 0 0 22px;
}
.date-jewellery .images a.img-3{
	margin: 8px 0 0 26px;
}
.date-jewellery .images a.img-4{
	margin: 12px 0 0 13px;
}
.date-jewellery .images a.img-5{
	margin: 30px 0 0 0px;
}
.date-jewellery .images a.img-6{
	margin: -85px 0 0 4px;
}
.bilingual-icons{
	width: 633px;
	margin: 0 auto;
	padding: 12px 0 9px 0;
	border-top: 2px solid #9d9ea2;
}
.bilingual-icons > div{
	width: 211px;
}
.bilingual-icons  div img{
	float: left;
	vertical-align: middle;
	margin: 0 6px 0 0;
}
.bilingual-icons  div span{
	vertical-align: middle;
	color: #a0a1a3;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	display: block;
}
.bilingual-icons .shipping{
	margin: 9px 0 0 0;
	width: 222px;
}
.bilingual-icons .shipping span{
	padding-top: 5px;
}
.bilingual-icons .day-60{
	width: 204px;
}
.bilingual-icons .day-60 span{
	padding-top: 15px;
}
.bilingual-icons .australia-100{
	margin: 1px 0 0 0;
	width: 207px;
}
.bilingual-icons .australia-100 span{
	padding-top: 12px;
}
.newsletter-wrapper{
	background: #201f1b url(../images/bg-newsletter-left.png) left top no-repeat;
}
.newsletter-inner{
	height: 130px;
	background: url(../images/bg-newsletter-right.png) right top no-repeat;
	margin: 0 0 13px 0;
}
.newsletter-inner h3{
	color: #ffffff;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 18px 0 18px 0;
	text-align: center;
}
.newsletter-inner form{
	display: block;
	width: 835px;
	margin: 0 auto;
}
.newsletter-inner form .float-l{
	display: block;
	margin: 0 11px 0 0;
}
.newsletter-inner form .last{
	margin-right: 0px;
}
.newsletter-inner form input[type=email]{
	width: 262px;
}
.newsletter-inner form input[type=text]{
	width: 160px;
}
.newsletter-inner form input.short{
	width: 160px;
}
.newsletter-inner form .submit-wrapper{
	background: url(../images/bg-newsletter-btn.png) no-repeat;
	width: 220px;
	height: 40px;
	float: right;
}
.newsletter-inner form input[type=submit]{
	padding: 0 0 0 19px;
	background: none;
	line-height: 42px;
	height: 40px;
	border: 0px;
}
.custom-design .left-img{
	width: 236px;
}
.custom-design .copy{
	width: 462px;
	text-align: center;
}
.custom-design .right-img{
	width: 236px;
}
.custom-design {
	padding: 0 0 20px 0;
	border-bottom: 2px solid #9d9ea2;
	margin: 0 0 13px 0;
}
.custom-design h2{
	padding: 0;
	text-align:center;
}
.custom-design .copy p{
  padding: 0 5px 12px 0;
}
.meet-the-designer p{
  color: #9e9fa4;
  font-size: 22px;
  font-family: 'corbel_moditalic-mod';
  line-height: 25px;
  padding: 0 0 14px 0;
}
.custom-design .copy p.last{
	padding-bottom: 22px;
}
.custom-design .left-img img{
	display: block;
	margin: 0px 0 0 4px;
}
.custom-design .right-img{
	display: block;
	margin: 0px 0 0 -6px;
}
.meet-the-designer{
	text-align: center;
}
.meet-the-designer h2{
	padding: 0;
}
.meet-the-designer p{
  padding: 0 0 14px 0;
}
.meet-the-designer  .bottom .float-l{
	width: 380px;
	margin: 0 0 0 28px;
	padding: 19px 0 0 0;
}
.meet-the-designer  .bottom .float-l .awards {
	margin: 21px 0 0 21px;
}
.meet-the-designer  .bottom .float-r{
	margin: 0 13px 0 0;
}
.re-use-jewellery {
	padding: 1px 0 10px 0;
	position: relative;
	margin: -52px 0 20px 0;
	border-bottom: 2px solid #9d9ea2;
}
.re-use-jewellery .top-border{
	background: #9d9ea2;
	height: 1px;
	left: 0px;
	top: 0px;
	width: 100%;
}
.re-use-jewellery .left-img{
	width: 212px;
}
.re-use-jewellery .right-img{
	width: 212px;
	padding: 27px 6px 0 0;
}
.re-use-jewellery .copy{
	text-align: center;
	width: 510px;
}
.re-use-jewellery .copy h2{
	padding: 15px 0 5px 0;
}
.re-use-jewellery .copy p{
	padding-bottom:30px;
	line-height:24px
}
.contemporary{
	height: 389px;
}
.contemporary img.absolute{
	top: 0px;
	left: 20px;
	z-index: 1;
}
.contemporary .copy{
	z-index: 2;
	position: absolute;
	padding: 0 65px;
	top: 0px;
	left: 0px;
	width: 100%;
}
.contemporary .copy p{
	color: #fff;
	line-height: 28px;
}
.contemporary .copy h2{
	text-align: center;
	color: #fff;
	padding: 10px 0 10px 0;
}

/* -- Category page -- */
.category-details-wrapper{
	border-bottom: 2px solid #9d9ea2;
	height: auto;
	margin: 0 0 12px 0;
}
.category-details-wrapper .category-img{
	width: 463px;
}
.category-details-wrapper .category-img img{
	display: block; 
}
.category-details-wrapper .category-details{
	width: 438px;

}
.category-details-wrapper .category-details h1.category-title{
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0 0 18px 0;
	margin: -5px 0 0 0;
}
.category-details-wrapper .category-details{
	height: 248px;
}
.category-details-wrapper .category-details .table-cell{
	vertical-align: middle;
}
.category-details-wrapper .description{
	line-height: 16px;
}
.products-list{
	padding: 0 0 100px 0;
	border-bottom: 2px solid #9d9ea2;	
	margin: 0 0 30px 0;
}
.products-list ul.products li{
	width: 225px;
	height: 225px;
	float: left;
	position: relative;
	margin: 0 4.5px 14px 0;
}
.products-list ul.products li.last{
	margin-right: 0px;
}
.products-list ul.products li .product-hover{
	top: 0px;
	height: 230px;
	width: 230px;
	background: url(../images/bg-product-li-hover.png);
	left: 0px;
}
.products-list ul.products li:hover .product-hover{
	display: block;
}
.products-list ul.products li .top{
	height: 154px;
}
.products-list ul.products li .top .table-cell{
	vertical-align: middle;
	line-height: 23px;
}
.products-list ul.products li .top h3{
	font-size: 17px;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 15px 0 0 0;
	margin: 0;
}
.products-list ul.products li .top .description{
	font-size: 17px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.products-list ul.products li a.button{
	height: 45px;
	background: transparent;
	font-size: 17px;
	color: #000;	
	font-weight: bold;
	font-style: italic;
	padding: 0;
	line-height: 45px;
	border: 1px solid #000;
	text-align: center;
	width: 157px;
	display: block;
	margin:0 auto;
}

/* -- Product page -- */
.product-details{
	margin: 0 0 12px 0;
	margin-top: 0px;
}
.product-details .main-img{
	width: 450px;
	height: 450px;
	margin: 0 0 12px 0;
	margin-top: 0px;
	padding: 0;
	background: url(../images/product-main-img.png) no-repeat;
}
.product-details .main-img .browse{
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #000;
	padding: 17px 0 0 24px;
	display: block;
}
.product-details .product-thumbs{
	text-align: right;
}
.product-details .product-thumbs img{
	margin: 0 0 0 11px;
}
.product-details .product-summary{
	width: 438px;
	/*padding: 50px 0 0 0;*/
	padding: 0px 0 0 0;
}
.product-details .product-summary .collection-name{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
	padding: 0 0 11px 0;
}
.product-details .product-summary .product-title{
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
	padding: 0 0 18px 0;
}
.product-details .product-summary .product-description, .pcShowProductSDesc{
	font-size: 12px;
	line-height: 16px;
	padding: 0 0 19px 0;
	color: #595959;
}
.product-details .product-summary .product-description span{
	color: #999592;
	display: inline-block;
	font-style: italic;
	padding: 0 0 0 6px;
}
.product-details .product-summary  .price{
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	padding: 0 0 19px 0;
}
.product-details .product-summary .fields{
	padding: 0 0 19px 0;
}
.product-details .product-summary .fields .col-1{
	float: left;
	width: 231px;
	margin: 0 21px 0 0;
}
.product-details .product-summary .fields .col-2{
	float: left;
}
.product-details .product-summary .fields .col-1  label, .product-details .product-summary .fields  label{
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	display: inline-block;
	width: 147px;
	padding: 4px 0 0 0;
	vertical-align: top;
	text-transform:uppercase;
}
.product-details .product-summary .fields .col-1  span, .product-details .product-summary .fields  span{
	color: #999592;
	font-weight: normal;
	padding: 0 0 0 7px;
}
.product-details .product-summary .fields input[type=text]{
	width: 100px;
	height: 18px;
	padding: 0 0 0 5px;
	background: #dedcd0;
	vertical-align: top;
	font-size: 12px;
	color: #000;
	font-style: normal;
	border:0px;
	margin-top: 0px;
}

.product-details .product-summary .fields select{
	width:130px;
}

.product-details .product-summary .fields .col-2  label{
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	display: inline-block;
	width: 74px;
	padding: 4px 0 0 0;
	vertical-align: top;
}
.product-details .product-summary .fields .field-wrap{
	padding: 0 0 10px 0;
}
.product-details .product-summary .add-to-cart-wrapper {
	padding: 0 0 6px 0;
}
.product-details .product-summary .add-to-cart-wrapper .delivery-details, .product-details .product-summary .delivery-details{
	width: 186px;
	float: left;
	margin-left: 6px;
	font-size: 10px;
	color: #a9a9a1;
	font-style: italic;
	line-height: 13px;
}
.product-details .product-summary .add-to-cart-wrapper .delivery-details p, .product-details .product-summary .delivery-details p{
	padding: 0 0 9px 0;
}
.you-may-wrapper{
	border-top: 2px solid #9d9ea2;		
	margin: 0 0 30px 0;
}
.you-may-wrapper .tabs-wrapper{
	height: 51px;
	margin: 0 0 15px 0;
}
.you-may-wrapper .tabs-wrapper h3{
	color: #646464;
	font-weight: bold;
	font-style: italic;
	line-height: 51px;
	border-bottom: 2px solid #9d9ea2;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	cursor: pointer;
}
.you-may-wrapper .tabs-wrapper .tab-1{
	height: 51px;
	border-right: 2px solid #9d9ea2;	
	width: 240px;
}
.you-may-wrapper .tabs-wrapper .tab-1 span{
	padding: 0 0 0 41px;
}
.you-may-wrapper .tabs-wrapper .tab-2{
	height: 51px;	
	width: 691px;
}
.you-may-wrapper .tabs-wrapper .tab-2 span{
	padding: 0 0 0 28px;
}
.you-may-wrapper .tabs-wrapper .current{
	color: #000000;
	border-bottom: 0px;
}
.you-may-wrapper .blocks {
	padding: 0 0 12px 0;
	/*border-bottom: 2px solid #9d9ea2;	*/
}
.you-may-wrapper .blocks .block-wrap ul li{
	float: left;
	margin: 15px 18px 0 0;
  width: 215px;
  height: 215px;
}
.you-may-wrapper .blocks .block-wrap ul li.first{
	/*margin-left: 39px;*/
}
.you-may-wrapper .blocks .block-wrap ul li.last{
	margin-right: 0px;
}
.you-may-wrapper .blocks .block-wrap ul li img{
	/*display: block;*/
	max-width: 215px;
	max-height:215px;
	/*border: 1px solid #DDD !important;*/
}
/* #Content */

/* Footer */

/* #Footer */
.pcPageNav{
	  margin: 10px 0 10px 18px !important;
}
caption, th, td{
	vertical-align: top;
}
#show_10{
	display:none;
}
#footer .inner{
	margin-top:25px;
	padding: 25px 0 12px 0;	
	border-top: 2px solid #9d9ea2;	
}
.category_description_content img{
	display:none !important;
}
.products-list ul.products li .thumb img{
	max-width:225px;
	max-height:225px;
}
input[name="pcBirthDay"], input[name="pcBirthMonth"], input[name="pcBirthYear"]{
	width:75px !important;
}
br{
	font-family:"Courier New", Courier, monospace !important;
}
.pcForms h1{
	font-size: 20px;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #000;
  	margin: 0;
  	padding: 20px 0 10px 0;	
}
#pcMain .pcInfoMessage{
	padding-top:15px;
}
h1.twenty{
	font-size:20px;
}
#PlaceOrderButton{text-align:center;}
.pcShowAdditionalImage img{
	border:1px solid #DDD !important;
}
.fields table{
	width:100%;
}

.fields table tr td:first-child{
	width:130px !important;
}
/*
.fields table tr td:last-child{
	width:338px !important;
}*/
.product-details .product-summary .fields label{
	width:100px;
	padding-top: 0px;
}
.pcShowProductPrice .transparentField2{
	font-size:12px !important;
}
a:focus {
	outline:0 !important;
}
.two-columns td.right-column{
	padding-left:20px;
}
.custom-input-fields td, .custom-product-options td{
	padding-top:3px;
	padding-bottom:3px;
}
.nivo-main-image{
	/*display:none;*/
}
.sub-menu-inner > img{
	width:24%;
}
/*
.sub-menu-inner > .sub-menu-links{
	width:70%;
}
.col-last{
	float:right;
}
.sub-menu-links ul{
	width:33% !important;
} */
.sub-menu-links .col-3.col-last{
	width:200px !important;
	float:right !important;
}